Bug 33919 - Small Entry Fields on Counter
Summary: Small Entry Fields on Counter
Status: RESOLVED FIXED
Alias: None
Product: JMeter
Classification: Unclassified
Component: Main (show other bugs)
Version: 2.0.2
Hardware: PC Windows XP
: P2 normal (vote)
Target Milestone: ---
Assignee: JMeter issues mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-09 03:17 UTC by Craig S. Wilson
Modified: 2005-03-10 17:57 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Craig S. Wilson 2005-03-09 03:17:22 UTC
The entry fields on the Counter are too small when using the __property function
to indicate start, increment, and maximum values.  Entry of strings at least 20
characters long should be accomodated without horizontal scrolling.
Comment 1 Sebb 2005-03-11 02:57:12 UTC
Fixed in 2.0 branch